

.header{
    background: url('../images/icymint-3.jpg'),#0000003b;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
}
.featured{
    background: url('../images/whiskey-bg.jpg'),#0000003b;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
}
.sustainability-responsibility{
    background: url('../images/whiskey-shop.jpg'),#0000003b;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
}